newsfeeds f:\dnews\newsfeeds.conf
;You will need to modify the above line to correctly point to your 
;newsfeeds.conf file

;machineIP  http://machine.domain/cgi-bin/gupcgi.exe 
;the above line may be used to specify the location of what gupcgi sends
;in its output, as its own location. This may be useful for some
;platforms where it cant get the address of itself. To use
;the line above, just remove its semicolon ";"

;Below are some examples of how to set the password for the sites
;that you want other people to administer.
;The format is:
;site sitename password

site  me ajax
site  ab.bccd.de.ef    secret
site  ac.cd.de.ef    qwerty
site  ab.b.de.ef    12345
